:focus { -moz-outline-style: none; }

a
{
outline: none;
}


  body {
	margin: 0;
	padding: 0;
}

.ccc {color: #CCCCCC}

  /* tabellenzellen*/



table.text {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size : 14px;
	font-weight : normal;
}


td.subtitle {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size : 12px;
	font-weight : normal;
}






 /* links extern*/

a.extern:link  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size : 14px;
	font-weight : normal;	
}
a.extern:visited  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;	
}
a.extern:active  {
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;
}
a.extern:hover { 
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;
 }



 /* links audio*/

a.audio:link  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size : 12px;
	font-weight : normal;	
}
a.audio:visited  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight : normal;	
}
a.audio:active  {
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight : normal;
}
a.audio:hover { 
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight : normal;
 }


 
   /* links intern*/

a.intern:link  {
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;	
}
a.intern:visited  {
	color : #171334;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;	
}
a.intern:active  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;
}
a.intern:hover { 
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : normal;

 }


   /* links intern catalogue*/

a.intern_c:link  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;	
}
a.intern_c:visited  {
	color : #171334;
	text-decoration : none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;	
}
a.intern_c:active  {
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;
}
a.intern_c:hover { 
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;

 }


   /* links intern catalogue active*/

a.intern_ca:link  {
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;	
}
a.intern_ca:visited  {
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;	
}
a.intern_ca:active  {
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;
}
a.intern_ca:hover { 
	color : #ffffff;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight : bold;

 }


